post
https://sandbox.saner.secpod.com/PAScanner/getAllConfiguration
This method is used to get all the configurable entries for a given account.
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.PostureAnomaly.getAllConfiguration(
account_name="Default",
pa_id="PA-2022-1068"
)
print(response)
client.close()Requires Python 3.9 or later.